<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Document</title>
</head>
<style>
   body {
       margin: 200px 200px;
   }
   .hide {
     display: none;
   }
</style>
<body>
  <div class="alert alert-dark col-md-4 fixed-bottom mx-3 hide" role="alert">
    This is a dark alert—check it out!
  </div>

  <template id="theader">
    <header class="d-flex justify-content-between align-items-center py-2 px-1 bg-secondary">
      <div class="align-middle">
        <h3 class="logo">MOJJI</h3>
      </div>
      <div class="counter__container">
        <div class="counter">
          <button type="button" class="btn bg-light text-dark">
            maxSize <span class="badge bg-secondary"  id="maxSize">10</span>
        </button>
          <button type="button" class="btn bg-light text-dark">
            curSize <span class="badge bg-secondary"id="curSize"></span>
        </button>
        </div>
      </div>
    </header>
  </template>
  <template id="table-template">
    <table class="table table-striped">
      <thead>
        <tr>
          <th scope="col">#</th>
          <th scope="col">Name</th>
          <th scope="col">LastName</th>
          <th scope="col">isAdmin</th>
          <th scope="col">Id</th>
          <th scope="col">Role</th>
          <th scope="col">Delete</th>
        </tr>
      </thead>
      <tbody>
      </tbody>
    </table>
  </template>
  <template id="trow">
    <tr>
      <th scope="row" id="user-number">*</th>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td>
        <button type="button" data-close="true"  class="btn btn-danger" id="close">delete</button>
      </td>
    </tr>
  </template>
    <script src="./dom.js"></script>
    <script src="./company.js"></script>
    <script src="./index.js"></script>
</body>
</html>